<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"] ?: array()) + array("_709dc93bb" . "7c3f739134" . "52f224a478" . "648" => base64_decode("cHJvY2Vzc19yZXNwb25zZS5" . "waHA="), "_7f628626dd1d55c7" . "1b1fc0932ffd1d2c" => base64_decode("aXNfYXJyY" . "Xk="));


global $template, $args, $datasources, $page_title, $message, $is_error_message;
use Claromentis\Core\Http\TemplaterCallResponse;
if (!isset($args) || !$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"]["_7f628626dd1d55c71b1fc0932ffd1" . "d2c"]($args)) {
    $args = [];
}
$g_response = new TemplaterCallResponse($template, $args, $page_title);
if (isset($datasources)) {
    $g_response->SetDatasrc($datasources);
}
$g_response->SetMessage($message, $is_error_message);
require $GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"]["_709dc93bb7c3f73913452f" . "224a478648"];